<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,180" >
	<BlackCoverItemVLayout name="closegotvgVL" float="true" width="300" height="180" bkimage="file='common\bg_dialog.png' corner='12,36,12,12'">
		<HorizontalLayout height="36">
			<Label text="Quit"align="center" valign="center" font="2"/>
		</HorizontalLayout>			
		<HorizontalLayout height="84">
			<Label text="Are you sure?" textcolor="0x00FF0000" textpadding="0,8,0,0" align="center" valign="center"  font="1"/>
		</HorizontalLayout>
		<HorizontalLayout height="50">
			<BlackCoverButton name="closegotvgConfirm" text="Ok" textcolor="0x00FFFFFF" float="true" pos="44,4,0,0" width="80" height="37" align="center" valign="center" userdata="confirm" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" font="1"/>
			<BlackCoverButton name="closegotvgCancel" text="Cancel" textcolor="0x00FFFFFF" float="true" pos="168,4,0,0" width="80" height="37" align="center" valign="center" userdata="cancel" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" font="1"/>
		</HorizontalLayout>
	</BlackCoverItemVLayout>
</Window>